<div class="ui one column stackable grid">
  <div class="column">
    <table class="ui very basic table">
      <thead>
      <tr>
        <th class="eleven wide">Nombre</th>
        <th class="three wide">Acciones</th>
      </tr>
      </thead>
      <tbody>
      <%= render 'admin/config/country/states/partials/table_content', states: @states %>
      </tbody>
      <% if @states.present? && @search.blank? %>
        <tfoot>
        <tr>
          <th colspan="5">
            <div class="ui right floated pagination menu">
              <%= pagy_semantic_nav(@pagy).html_safe %>
            </div>
          </th>
        </tr>
        </tfoot>
      <% end %>
    </table>
  </div>
</div>
